.steps-wrap {
    background-image: url("../images/step-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
} 
.steps-wrap .row div {
    color: #ffffff;
    display: inline-block;
    vertical-align: middle;
    z-index: 1;
}

.steps-content {
    margin-left: 15px;
}
.steps-content .title-3 {
    color: #ffffff;
    font-weight: 900;
    margin-top: 20px;
}

.gray-clr {
    color: #9f9f9f;
}
.step-img {
    position: absolute;
    right: 0;
    bottom: 0;
}

.incserve li{
	float:left;
	width:33%;
	height:40px;
	padding:0px 10px;
}

.incserve li .far{
	font-size:20px;
	color:#cd2122;
	padding-right: 10px;
}
.how__we__do__text__bg:hover{
    background-color: #f6f6f6; 
}
.how__we__do__text__bg {
    background-color: #ffffff;
    padding: 20px;
    height: 230px;
}
.how__we__do__image img { 
-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.how__we__do__image:hover img { 
--webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.how__we__do__text__bg--description { 

}
.u-margin-bottom-30 {
    margin-bottom: 20px !important;
}
.tertiary__heading {
    margin: 0; 
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #3c3950;
    letter-spacing: .5px;
    position: relative;
    padding-bottom: 8px;
    font-size: 25px;
    text-align: center;
}
.tertiary__heading::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 40%;
    width: 15%;
    height: .3rem;
    background-color: #00aaf1;
}
.description__paragraph--2 {
    height: 5rem;
}

.description__paragraph {
    line-height: 1.618;
    font-size: 16px;
    overflow: hidden;
	text-align:justify
}
.blue__border__button {
    border: 0.2rem solid #00aaf1;
    color: #00aaf1;
    background: transparent;
    font-size: 1.2rem;
}
.u-no-padding-left-right {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.buttons {
    display: inline-block;
    padding: 5px;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    letter-spacing: 0.5px;
    font-size: 16px;
	margin:auto;
}
.blue__border__button:hover {
    border: 0.2rem solid #00aaf1;
    color: #ffffff;
    background: #00aaf1;
} 

.we-best .treatment ul {

    list-style: none;
    padding: 0;
    margin: 30px 0 0;

}
.treatment{
	color:#fff;  
	background-image: url(../images/cargo1.jpg);
	padding: 8% 7% 3% 7%; 
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.counter {
    color: #B4E602;
    margin-bottom: 0px;
    font-size: 1.75rem;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}
.content-left p {
    color: #fff !important;
}
.ws-box-content {
    display: inline-block;
    margin-right: 2rem;
}
.treatment h2{
	color:#fff;
}
.treatment ul li {
    margin-bottom: 15px;
    position: relative;
    padding-left: 5px;
    min-height: 65px;
}
.treatment ul li .fa:hover {
    background: #76bd23;
    color: white !important;
    border: 3px solid #fff;
}
.treatment ul li .fa {
background: #fff;
color: #76bd23;
font-size: 40px !important;
border-radius: 50%;
width: 80px;
height: 80px;
padding: 10px;
line-height:55px;
float: left;
margin-right: 10px;
text-align: center;
border:3px solid #76bd23;
}
.icon-circle {
    background: #76bd23;
    color: #fff;
	font-size:50px!important;
	border-radius:50%;
	width:100px; height:100px;
}
.treatment strong {
    font-size: 18px;
}
.about_list_ul {
    margin: 10px 0 0 !important;
    list-style: disclosure-open !important;
}
.about_list_li {
    padding-left: 5px !important;
    min-height: 48px !important;
    line-height: 20px !important;
    margin-bottom: 10px !important;
    font-size: 16px !important;	
}

.content-left{
    background-image: url(../images/cargo2.jpg); 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
	padding: 8% 7%;
	color:#fff;
}


 @media (min-width: 320px) and (max-width: 640px) {

.incserve li{
	float:left;
	width:100%;
}
}